/*     3184455 : 이미지      */
.img__3184455__ {max-width:100%}
.img__3184455__ * {box-sizing:border-box}
.img__3184455__ a {display:block;vertical-align:top}
.img__3184455__ img {width:px;vertical-align:top}

/*     3184465 : YouTube 레이어 팝업      */
/* farm */
.farm__3184465__ {display:table;width:100%}
.farm__3184465__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3184465__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3184465__ .player-item,
.player__3184465__ iframe,
.player__3184465__ embed,
.player__3184465__ object,
.player__3184465__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3184465__.player-16by9 {padding-bottom:56.25%}
.player__3184465__.player-4by3 {padding-bottom:75%}

/* img */
.img__3184465__ {text-align:center}
.img__3184465__ *,
.img__3184465__ *:before,
.img__3184465__ *:after {box-sizing:border-box}
.img__3184465__ a {display:block;position:relative}
.img__3184465__ a img {vertical-align:top}
.img__3184465__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3184465__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3184465__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3184465__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3184465__ a:hover span {opacity:1}

.img__3184465__ a .sml {width:32px;height:32px}
.img__3184465__ a .sml:before {border-width:7px 12px}
.img__3184465__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3184465__ a .med {width:64px;height:64px}
.img__3184465__ a .med:before {border-width:14px 24px}
.img__3184465__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3184465__ a .big {width:96px;height:96px}
.img__3184465__ a .big:before {border-width:21px 36px}
.img__3184465__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3184465__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3184465__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3184465__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3184465__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3184465__ > div > div > div {margin:auto}

/*     3184475 : 타이틀 텍스트      */
.title__3184475__ {font-size:0}
.title__3184475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3184475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3184475__.style_top p {padding-top:10px}
.title__3184475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3184475__.style_right p {padding-right:14px}
.title__3184475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3184475__.style_bottom p {padding-bottom:12px}
.title__3184475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3184475__.style_left p {padding-left:14px}
.title__3184475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3184475__.style_circle1 p {padding-left:18px}
.title__3184475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3184475__.style_circle2 p {padding-left:18px}
.title__3184475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3184475__ p {font-size:20px}
	.title__3184475__.style_top p:before {width:20px}
	.title__3184475__.style_right p:before {height:20px}
	.title__3184475__.style_bottom p:before {width:20px}
	.title__3184475__.style_left p:before {height:20px}
}

/*     3184485 : YouTube 레이어 팝업      */
/* farm */
.farm__3184485__ {display:table;width:100%}
.farm__3184485__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3184485__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3184485__ .player-item,
.player__3184485__ iframe,
.player__3184485__ embed,
.player__3184485__ object,
.player__3184485__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3184485__.player-16by9 {padding-bottom:56.25%}
.player__3184485__.player-4by3 {padding-bottom:75%}

/* img */
.img__3184485__ {text-align:center}
.img__3184485__ *,
.img__3184485__ *:before,
.img__3184485__ *:after {box-sizing:border-box}
.img__3184485__ a {display:block;position:relative}
.img__3184485__ a img {vertical-align:top}
.img__3184485__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3184485__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3184485__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3184485__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3184485__ a:hover span {opacity:1}

.img__3184485__ a .sml {width:32px;height:32px}
.img__3184485__ a .sml:before {border-width:7px 12px}
.img__3184485__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3184485__ a .med {width:64px;height:64px}
.img__3184485__ a .med:before {border-width:14px 24px}
.img__3184485__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3184485__ a .big {width:96px;height:96px}
.img__3184485__ a .big:before {border-width:21px 36px}
.img__3184485__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3184485__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3184485__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3184485__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3184485__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3184485__ > div > div > div {margin:auto}

/*     3184495 : 타이틀 텍스트      */
.title__3184495__ {font-size:0}
.title__3184495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3184495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3184495__.style_top p {padding-top:10px}
.title__3184495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3184495__.style_right p {padding-right:14px}
.title__3184495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3184495__.style_bottom p {padding-bottom:12px}
.title__3184495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3184495__.style_left p {padding-left:14px}
.title__3184495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3184495__.style_circle1 p {padding-left:18px}
.title__3184495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3184495__.style_circle2 p {padding-left:18px}
.title__3184495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3184495__ p {font-size:20px}
	.title__3184495__.style_top p:before {width:20px}
	.title__3184495__.style_right p:before {height:20px}
	.title__3184495__.style_bottom p:before {width:20px}
	.title__3184495__.style_left p:before {height:20px}
}

/*     3184505 : YouTube 레이어 팝업      */
/* farm */
.farm__3184505__ {display:table;width:100%}
.farm__3184505__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3184505__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3184505__ .player-item,
.player__3184505__ iframe,
.player__3184505__ embed,
.player__3184505__ object,
.player__3184505__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3184505__.player-16by9 {padding-bottom:56.25%}
.player__3184505__.player-4by3 {padding-bottom:75%}

/* img */
.img__3184505__ {text-align:center}
.img__3184505__ *,
.img__3184505__ *:before,
.img__3184505__ *:after {box-sizing:border-box}
.img__3184505__ a {display:block;position:relative}
.img__3184505__ a img {vertical-align:top}
.img__3184505__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3184505__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3184505__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3184505__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3184505__ a:hover span {opacity:1}

.img__3184505__ a .sml {width:32px;height:32px}
.img__3184505__ a .sml:before {border-width:7px 12px}
.img__3184505__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3184505__ a .med {width:64px;height:64px}
.img__3184505__ a .med:before {border-width:14px 24px}
.img__3184505__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3184505__ a .big {width:96px;height:96px}
.img__3184505__ a .big:before {border-width:21px 36px}
.img__3184505__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3184505__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3184505__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3184505__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3184505__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3184505__ > div > div > div {margin:auto}

/*     3184515 : 타이틀 텍스트      */
.title__3184515__ {font-size:0}
.title__3184515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3184515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3184515__.style_top p {padding-top:10px}
.title__3184515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3184515__.style_right p {padding-right:14px}
.title__3184515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3184515__.style_bottom p {padding-bottom:12px}
.title__3184515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3184515__.style_left p {padding-left:14px}
.title__3184515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3184515__.style_circle1 p {padding-left:18px}
.title__3184515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3184515__.style_circle2 p {padding-left:18px}
.title__3184515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3184515__ p {font-size:20px}
	.title__3184515__.style_top p:before {width:20px}
	.title__3184515__.style_right p:before {height:20px}
	.title__3184515__.style_bottom p:before {width:20px}
	.title__3184515__.style_left p:before {height:20px}
}

